<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Alterar Usuário</title>
    <link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='styles/style.css') }}" />
</head>
<body>
    <div class="forms">
    <h1> Alterar Dados </h1>
    <form action="{{ url_for('alterarUsuario') }} " method="POST">
        <label>Nome:</label><br>
        <input type="text" name="antigo_nome" value="{{nome}}" placeholder="Alterar nome:"><br><br>
        <label>Novo nome:</label><br>
        <input type="text" name="nome" placeholder="Digite o novo nome aqui " required><br><br>
        <label>Email</label><br>
        <input type="email" name="antigo_email" value="{{email}}" readonly><br><br>
        <label>Novo email:</label><br>
        <input type="email" name="email"  placeholder="Digite o novo email aqui " required><br><br>
        <button type="submit" id="add">Salvar</button>
    </form>
    <a href=/><button id="voltar">Voltar</button></a>
    </div>
</body>
</html>